TLS Mismatch Error after 20H2 upgrade

Author
DPAUL
New Member
  • Total Posts : 1
  • Scores: 0
  • Reward points: 0
  • Joined: 2021/07/20 17:31:13
  • Status: offline
2021/07/20 17:48:27 (permalink)
0

TLS Mismatch Error after 20H2 upgrade

Hey, this is a weird one (or not)
Now I am a desktop engineer so no access to the fortinet servers but can get someone who can if need be.

I'm testing upgrading clients from 1909 - 20H2. I have two laptop models HP g3 and HP g4.
 
HP G4 upgrades and I can connect to fortinet VPN fine.
 
HP G3 upgrades and will not connect with the following errors - 
First attempt:  
The Server you want to connect to requests identification - please choose cert and try again (-5029)
 
Second attempt: 
Failed to establish the VPN connection - This may be caused by a mismatch in the TLS version. Check TLS version in Advanced of Internet Options
 
Both models have exactly the same configuration from an OS side and worked prior to upgrade so possibly something hardware related? I have tried rolling back to older WIFI drivers but no luck.
 
Any thoughts appreciated.
 
#1

0 Replies Related Threads

    Jump to:
    © 2021 APG vNext Commercial Version 5.5